% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/methods-xcmsSet.R
\docType{methods}
\name{updateObject,xcmsSet-method}
\alias{updateObject,xcmsSet-method}
\title{Update an \code{\linkS4class{xcmsSet}} object}
\usage{
\S4method{updateObject}{xcmsSet}(object, ..., verbose = FALSE)
}
\arguments{
\item{object}{The \code{\linkS4class{xcmsSet}} object to update.}

\item{...}{Optional additional arguments. Currently ignored.}

\item{verbose}{Currently ignored.}
}
\value{
An updated \code{\linkS4class{xcmsSet}} containing all data from
the input object.
}
\description{
This method updates an \emph{old} \code{\linkS4class{xcmsSet}}
    object to the latest definition.
}
\author{
Johannes Rainer
}
